@charset "utf-8";
/* edit 2010-09-15 */
#adBox{width:800px;background-color:#ececec; height:166px; position: relative;}
#adBox #adImage li{height:166px;width:800px; background-color:#ccc;filter:progid:DXImageTransform.Microsoft.Fade(duration=1);}
#adBox #adImage{height:166px;width:800px; overflow:hidden; background-color:#fff;
	}
#adBox #adImage img{width:800px;}
#adBox #adText{ float:left;overflow:hidden;white-space:nowrap;
	text-overflow:ellipsis; font-size:15px; }
#adBox #adText li{margin-left:10px;font-weight:bold; color:#000;}
#adBox #tabIndex{height:18px;float:right;}
#adBox #tabIndex li{display:block; float: left; width: 21px; height: 18px; background: red; color: #fff; text-align:center; background: url(/app_images/pingan/v20/new_creditcard/creditcard_main_bg.gif) no-repeat 0 0; font: bold 12px/18px '宋体'; cursor: pointer;}
#adBox .tabs{height:23px; top: -20px;position:absolute;	width:800px; padding-top:2px;}
#adBox #tabIndex li.selected { background: #fff; color: #E24800;}
#adBox .hide{display:none;}
#adBox .show{display:block;}